<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dtre</key>
	<dict>
		<key>Digest</key>
		<data>
		X7IjSnW38nVJNq8hn5BEIbwVsEPeD0/ZlZXS6OajGN5x9E0F85XvYJOlO3Rt
		i++j
		</data>
	</dict>
	<key>rdtr</key>
	<dict>
		<key>Digest</key>
		<data>
		5sRKCA38nfatFO5JzRdRSZL2Wns8hvHFg0WtjJLITl4NxH4qXYDazicwv6Tw
		xg/u
		</data>
	</dict>
</dict>
</plist>
